Bug 47764 - enable ipv6 mib support
Summary: enable ipv6 mib support
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ucd-snmp (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-06 21:55 UTC by Pekka Savola
Modified: 2015-03-05 01:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-09 09:36:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2001-07-06 21:55:51 UTC
Please enabe ipv6 mib support in ucd-snmp.  This way, if the kernel has ipv6 enabled, 
these MIB registers can be accessed.  IPv6 client support isn't there yet.

This is just --enable-ipv6 in configure, but for reference .src.rpm, see 
http://www.netcore.fi/pekkas/linux/ipv6/

(Note: untested, but other distributions e.g. PLD do this too without problems, so...)

Comment 1 Phil Knirsch 2001-07-19 13:54:08 UTC
OK, enabled in current rawhide version.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.